cURL
curl --request GET \ --url https://api.example.com/api/v1/assistants/{assistant_id}/phone-numbers \ --header 'Authorization: Bearer <token>'
[ {} ]
Get all phone numbers assigned to a specific assistant.
Returns a list of phone numbers currently assigned to the assistant.
assistant_id
[ { "id": "pn_1a2b3c4d5e6f7g8h", "phone_number": "+15551234567", "assistant_id": "asst_a1b2c3d4e5f67890", "organization_id": "org_67890", "created_at": "2023-10-26T11:00:00Z", "updated_at": "2023-10-26T11:00:00Z" }, { "id": "pn_9i8j7k6l5m4n3o2p", "phone_number": "+15557654321", "assistant_id": "asst_a1b2c3d4e5f67890", "organization_id": "org_67890", "created_at": "2023-10-27T12:30:00Z", "updated_at": "2023-10-27T12:30:00Z" } ]
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response